/**********************************************************************
 *
 * File :     ratrophy.h
 *
 * Abstract :  Function prototypes for ratrophy.c
 *
 **********************************************************************
 *
 * This file is a product of Criterion Software Ltd.
 *
 * This file is provided as is with no warranties of any kind and is
 * provided without any obligation on Criterion Software Ltd. or
 * Canon Inc. to assist in its use or modification.
 *
 * Criterion Software Ltd. will not, under any
 * circumstances, be liable for any lost revenue or other damages arising
 * from the use of this file.
 *
 * Copyright (c) 1995 Criterion Software Ltd.
 * All Rights Reserved.
 *
 * RenderWare is a trademark of Canon Inc.
 *
 ************************************************************************/
#define RAT_MAXIMUM 14  /* the maximum number of rats allowed in the street */

int RatHit(Object *opObject);
int NumRats(void);
int NumDeadRats(void);
void AllRatsDestroy(void);
int AllRatsSetup(void);
void AllRatsRelease(void);

void TrophyHit(void);
int TrophySetup(void);
void TrophyEnable(void);
